decode {gausscov} | R Documentation

## Decodes the number of a subset selected by flmmdch to give the covariates

### Description

Decodes the number of a subset selected by flmmdch to give the covariates

### Usage

    decode(j, k)

### Arguments

`j` | The number of the subset
`k` | The number of covariates

### Value

set A binary vector giving the covariates

### Examples

    decode(19,8)

[Package gausscov version 0.0.2 Index]